2 Replies Latest reply: Oct 16, 2011 9:37 PM by frogonoboe
frogonoboe Level 1 Level 1 (0 points)

When I intalled 9.02 on my macbook, a message comes up and says that this version of Logic will not work on this computer.  I then installed update Logic 9.1 and the installer tells me I do not need this update and then quits, not allowing me to do anything else with it. 

 

Thanks for any help or ideas,

Mark


MacBook Pro, Mac OS X (10.7.1), 13" 4 GB 2.3 GHz